.post-body {
  padding: 80px 0;
  word-wrap: break-word;
  font: normal 20px/30px William Text Pro,serif;
  color: #333;

  p {
    width: 610px;
    margin: 20px auto;
  }

  p:first-child {
    margin-top: 0;
  }

  h2 {
    margin: 90px auto 30px;
    letter-spacing: -.03em;
    font: 700 30px/40px Suisse Intl,system-ui,-apple-system,Segoe UI,Roboto,Noto Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    color: #333;
  }
}
